Bug 209021 - Logo shows Fedora not RedHat Enterprise Linux
Logo shows Fedora not RedHat Enterprise Linux
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Depends On:
  Show dependency treegraph
Reported: 2006-10-02 19:39 EDT by Ian Mortimer
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: squirrelmail-1.4.8-3.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-21 10:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Mortimer 2006-10-02 19:39:05 EDT
Description of problem:
Logo shows Fedora not RedHat Enterprise Linux

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Upgrade to latest errata squirrelmail
2. Go to login page
Actual results:
Logo shows:  powered by Fedora and Squirrelmail

Expected results:
Should show:  powered by RedHat Enterprise Linux and Squirrelmail

Additional info:
Offending file is sm_logo.png
Comment 1 Warren Togami 2006-10-23 14:32:06 EDT
Oops.  I think I will just remove the Fedora/RH specific splash screen in the
next release.
Comment 2 Martin Bacovsky 2007-08-21 10:47:09 EDT
It seem that this issue was already fixed in squirrelmail-1.4.8-3.el4. Closing.

Note You need to log in before you can comment on or make changes to this bug.